adb kill-server >nul 2>nul
bcdedit >nul && goto next
echo - 正在申请以管理员身份运行……
%1 start "" mshta vbscript:createobject("shell.application").shellexecute("""%~0""","::",,"runas",1)(window.close)
exit 0

:next
    set pid=
    for /F "tokens=2 delims= " %%i in ('tasklist /v ^| busybox egrep "Han.GJZS　　　　　by: Han.*" ^| busybox egrep "[0-9]+"') do (  set pid=%%i & taskkill /F /PID %%i )
    if not defined pid ( echo 查询进程PID异常 & pause & exit 1 )
    goto next
